{
    "structure.ctov.large.village_beach": "大型沙滩村庄",
    "structure.ctov.large.village_christmas": "大型圣诞村庄",
    "structure.ctov.large.village_dark_forest": "大型黑森林村庄",
    "structure.ctov.large.village_desert": "大型沙漠村庄",
    "structure.ctov.large.village_desert_fortified": "大型沙漠堡垒村庄",
    "structure.ctov.large.village_desert_oasis": "大型沙漠绿洲村庄",
    "structure.ctov.large.village_jungle": "大型丛林村庄",
    "structure.ctov.large.village_jungle_tree": "大型丛林树屋村庄",
    "structure.ctov.large.village_mesa": "大型恶地村庄",
    "structure.ctov.large.village_mesa_fortified": "大型恶地堡垒村庄",
    "structure.ctov.large.village_mountain": "大型日式村庄",
    "structure.ctov.large.village_mountain_alpine": "大型高山村庄",
    "structure.ctov.large.village_mushroom": "大型蘑菇村庄",
    "structure.ctov.large.village_plains": "大型平原村庄",
    "structure.ctov.large.village_plains_fortified": "大型平原堡垒村庄",
    "structure.ctov.large.village_savanna": "大型热带草原村庄",
    "structure.ctov.large.village_savanna_na": "大型热带草原美洲原住民村庄",
    "structure.ctov.large.village_snowy": "大型雪地村庄",
    "structure.ctov.large.village_snowy_igloo": "大型雪地冰屋村庄",
    "structure.ctov.large.village_swamp": "大型沼泽村庄",
    "structure.ctov.large.village_swamp_fortified": "大型沼泽堡垒村庄",
    "structure.ctov.large.village_taiga": "大型针叶林村庄",
    "structure.ctov.large.village_taiga_fortified": "大型针叶林堡垒村庄",
    "structure.ctov.large.village_underground": "大型地下村庄",
    "structure.ctov.medium.village_beach": "中型沙滩村庄",
    "structure.ctov.medium.village_christmas": "中型圣诞村庄",
    "structure.ctov.medium.village_dark_forest": "中型黑森林村庄",
    "structure.ctov.medium.village_desert": "中型沙漠村庄",
    "structure.ctov.medium.village_desert_fortified": "中型沙漠堡垒村庄",
    "structure.ctov.medium.village_desert_oasis": "中型沙漠绿洲村庄",
    "structure.ctov.medium.village_jungle": "中型丛林村庄",
    "structure.ctov.medium.village_jungle_tree": "中型丛林树屋村庄",
    "structure.ctov.medium.village_mesa": "中型恶地村庄",
    "structure.ctov.medium.village_mesa_fortified": "中型恶地堡垒村庄",
    "structure.ctov.medium.village_mountain": "中型日式村庄",
    "structure.ctov.medium.village_mountain_alpine": "中型高山村庄",
    "structure.ctov.medium.village_mushroom": "中型蘑菇村庄",
    "structure.ctov.medium.village_plains": "中型平原村庄",
    "structure.ctov.medium.village_plains_fortified": "中型平原堡垒村庄",
    "structure.ctov.medium.village_savanna": "中型热带草原村庄",
    "structure.ctov.medium.village_savanna_na": "中型热带草原美洲原住民村庄",
    "structure.ctov.medium.village_snowy": "中型雪地村庄",
    "structure.ctov.medium.village_snowy_igloo": "中型雪地冰屋村庄",
    "structure.ctov.medium.village_swamp": "中型沼泽村庄",
    "structure.ctov.medium.village_swamp_fortified": "中型沼泽堡垒村庄",
    "structure.ctov.medium.village_taiga": "中型针叶林村庄",
    "structure.ctov.medium.village_taiga_fortified": "中型针叶林堡垒村庄",
    "structure.ctov.medium.village_underground": "中型地下村庄",
    "structure.ctov.pillager_outpost_badlands": "恶地掠夺者前哨站",
    "structure.ctov.pillager_outpost_beach": "沙滩掠夺者前哨站",
    "structure.ctov.pillager_outpost_dark_forest": "黑森林掠夺者前哨站",
    "structure.ctov.pillager_outpost_desert": "沙漠掠夺者前哨站",
    "structure.ctov.pillager_outpost_jungle": "丛林掠夺者前哨站",
    "structure.ctov.pillager_outpost_mesa": "掠夺者前哨站台面",
    "structure.ctov.pillager_outpost_mountain": "山地掠夺者前哨站",
    "structure.ctov.pillager_outpost_plains": "平原掠夺者前哨站",
    "structure.ctov.pillager_outpost_savanna": "热带草原掠夺者前哨站",
    "structure.ctov.pillager_outpost_snowy": "雪地掠夺者前哨站",
    "structure.ctov.pillager_outpost_swamp": "沼泽掠夺者前哨站",
    "structure.ctov.pillager_outpost_taiga": "针叶林掠夺者前哨站",
    "structure.ctov.small.village_beach": "小型沙滩村庄",
    "structure.ctov.small.village_christmas": "小型圣诞村庄",
    "structure.ctov.small.village_dark_forest": "小型黑森林村庄",
    "structure.ctov.small.village_desert": "小型沙漠村庄",
    "structure.ctov.small.village_desert_fortified": "小型沙漠堡垒村庄",
    "structure.ctov.small.village_desert_oasis": "小型沙漠绿洲村庄",
    "structure.ctov.small.village_jungle": "小型丛林村庄",
    "structure.ctov.small.village_jungle_tree": "小型丛林树屋村庄",
    "structure.ctov.small.village_mesa": "小型恶地村庄",
    "structure.ctov.small.village_mesa_fortified": "小型恶地堡垒村庄",
    "structure.ctov.small.village_mountain": "小型日式村庄",
    "structure.ctov.small.village_mountain_alpine": "小型高山村庄",
    "structure.ctov.small.village_mushroom": "小型蘑菇村庄",
    "structure.ctov.small.village_plains": "小型平原村庄",
    "structure.ctov.small.village_plains_fortified": "小型平原堡垒村庄",
    "structure.ctov.small.village_savanna": "小型热带草原村庄",
    "structure.ctov.small.village_savanna_na": "小型热带草原美洲原住民村庄",
    "structure.ctov.small.village_snowy": "小型雪地村庄",
    "structure.ctov.small.village_snowy_igloo": "小型雪地冰屋村庄",
    "structure.ctov.small.village_swamp": "小型沼泽村庄",
    "structure.ctov.small.village_swamp_fortified": "小型沼泽堡垒村庄",
    "structure.ctov.small.village_taiga": "小型针叶林村庄",
    "structure.ctov.small.village_taiga_fortified": "小型针叶林堡垒村庄",
    "structure.ctov.small.village_underground": "小型地下村庄"
}